|  | Home · All Classes · Modules

# MSG Class Reference
[QtCore module]

### Methods

- __init__ (self)
- __init__ (self, MSG)

### Members

- sip.voidptr hwnd
- int lParam
- int message
- POINT pt
- int time
- int wParam

## Detailed Description

## Method Documentation

### MSG.__init__ (self)

### MSG.__init__ (self, MSG)

## Member Documentation

### sip.voidptr hwnd

### int lParam

### int message

### POINT pt

### int time

### int wParam